Subject: Re: Some comments
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 20 Nov 1994 16:16:58 -0500

> Let's do this another way. What I'll do right now is set up a 
> cron job to post all of the HOWTOs once a month. I maintain a
> header file for each HOWTO which includes all of the "correct"
> information (for groups such as news,comp.answers as well)
> and the newsgroups that the HOWTO is crossposted to. It's
> also automatically approved for c.o.l.announce. 

Matt, just go and grab a copy of 'post-faq' which handles the whole
thing quite nicely.  You just configure the frequency and filenames and
run it nightly from cron.  When the number of days is up, it posts.
If the number of days isn't up, it just exits for that faq.  Simple as 
anything.

Here's the old config file I had for the howtos I posted before we
converted to sgml (and the pointer to them...).

#
# idname         file                             timestamp interval sigfile force parent
# 
linux/howto/mail /site/sw/post_faq/dat/mail-howto 744879782     14      .       .     .
linux/howto/uucp /site/sw/post_faq/dat/uucp-howto 744879782     14      .       .     .
linux/howto/news /site/sw/post_faq/dat/news-howto 744879782     14      .       .     .
.                /site/sw/post_faq/dat/vds-pointer .            14      .       .     .

-- 
   ---------------- Vince Skahan ------ [email-masked] ------------
   Experience virtual "virtual reality".  Turn off that darn computer once
   in a while and get a real life...